<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="800dp"
        android:layout_height="350dp"
        android:layout_gravity="center"
        android:background="@drawable/home_rectangle_background"
        android:paddingHorizontal="30dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_warring_img"
            android:layout_width="250dp"
            android:layout_height="250dp"
            android:background="@drawable/home_shape_gray"
            android:padding="10dp"
            android:src="@drawable/icon_zhifu_pay"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_warringtitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:text="温湿度异常"
            android:textColor="#576478"
            android:layout_marginBottom="10dp"
            android:textSize="36sp"
            app:layout_constraintBottom_toTopOf="@+id/home_textview7"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/iv_warring_img" />


        <TextView
            android:id="@+id/home_textview7"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/base_contact_information"
            android:textColor="#576478"
            android:textSize="36sp"
            android:layout_marginTop="10dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/iv_warring_img"
            app:layout_constraintTop_toTopOf="@+id/home_guideline5" />

        <TextView
            android:id="@+id/home_textview4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"
            android:text="@string/base_reminder"
            android:textSize="42sp"
            android:textColor="#576478"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/iv_warring_img"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.constraintlayout.widget.Guideline
            android:id="@+id/home_guideline5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintGuide_percent="0.57" />


    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>